@import url("https://fonts.googleapis.com/css2?family=Geist:wght@100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Geist", sans-serif;
}
.container {
  background: url("/university/assets/background-image.jpg");
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* right Start */

.right .form {
  width: 700px;
  height: fit-content;
  border: 2px solid black;
  position: fixed;
  right: 0;
  top: 50%;
  transform: translate(-10%, -50%);
  padding: 1.5rem 2rem;
  border-radius: 32px;
  border: 2px solid rgba(0, 0, 0, 0.05);
  background: #fff;
  box-shadow: 0 8px 50px 0 rgba(0, 0, 0, 0.1);
}
.right .form .form-circle-header {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -20px;
}

.right .form .form-circle-header .top-circle {
  border-radius: 50px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background: #fff;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
  padding: 0.5rem 0.9rem;
  margin-right: 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}
.right .form .form-circle-header .top-circle span {
  color: #000;
  font-size: 0.8rem;
  font-weight: 400;
  letter-spacing: -0.5px;
  text-transform: capitalize;
}
.right form .form-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.right form .form-header h1 {
  color: #000;
  font-size: 1.7rem;
  font-weight: 600;
}

.right .form form .form-header .form-company-logo {
  border-radius: 8.316px;
  border: 1px solid rgba(0, 60, 151, 0.2);
  /* padding: 1.5rem 1rem; */
  padding: 0.8rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.right .form form .form-header .form-company-logo img{
  width: 120px;
}
.right .form form .form-details {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  margin-top: 0.8rem;
}
.right .form form .form-details label,
.right .form form .form-enquire label {
  color: #000;
  font-size: 0.9rem;
  font-weight: 400;
  text-transform: capitalize;
}
.right .form form .form-details input,
.right .form form .form-enquire textarea,
.right .form form .form-enquire select {
  display: block;
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 0.7rem 1rem;
  width: 100%;
  margin-top: 0.4rem;
}
.right .form form .form-enquire {
  margin-top: 1rem;
}
.right .form form .form-payment-btn {
  border-radius: 50px;
  background: #000;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 600;
  letter-spacing: -0.5px;
  text-align: center;
  width: 100%;
  padding: 0.7rem 0;
  cursor: pointer;
  margin: 1.5rem 0 0.5rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 0.5rem;
  border: none;
  outline: none;
}
.right .form form .form-payment-btn:hover {
  background: #404040;
}
.right .form form p {
  color: #808080;
  text-align: center;
  font-size: 0.8rem;
  font-weight: 400;
  letter-spacing: -0.5px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 0.5rem;
}

.right .social-icon {
  position: fixed;
  right: 2%;
  bottom: 6%;
}
.right .social-icon .social-whatsapp {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.8rem;
  border-radius: 50px;
  border: 1px solid #000;
  background: #3cac36;
}
.right .social-icon .social-phone {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.9rem;
  border-radius: 50px;
  border: 1px solid #000;
  background: #ffffff;
  margin-top: 1rem;
}

/* right End */

/* left Start */

.left {
  padding: 4rem 0 6rem 4rem;
  width: 45%;
}
.company-logos {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1rem;
}
.company-logos div:nth-child(3) {
  margin-left: 1.5rem;
  
      border-radius: 16px;
    /* border: 1px solid #FFF;
 background: #064D96;*/
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;

}
.company-logos div img {
  width: 80%;
}
.company-logos div:nth-child(3) img{
width: 100%;
}
.header-content .header-para {
  color: #000;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: normal;
  margin-top: 2rem;
}
.certification-courses h4 {
  border-bottom: 1px dashed #00000033;
  margin-bottom: 1rem;
  margin-top: 2rem;
  padding-bottom: 1rem;
  width: fit-content;
    padding-right: 2rem;
}

.certification-courses h4:nth-child(3){
  margin-top: 3rem;
    padding-right: 12rem;
}

.certification-courses ul {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
  /* border-top: 1px dashed #00000033; */
  /* margin-top: 1rem; */
  /* padding-top: 1rem; */
}

.certification-courses ul li {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.6rem;
}

.certification-courses ul li span {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.reviews {
  border-top: 1px dashed #00000033;
  border-bottom: 1px dashed #00000033;
  display: flex;
  padding: 0.5rem 0;
  margin: 2rem 0;
  overflow: hidden;
  align-items: center;
  gap: 0.7rem;
}

.reviews span {
  color: #000;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: -0.5px;
  text-transform: capitalize;
}

.additiona-content {
  color: #000;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: -0.5px;
}
.contact-details {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1rem;
  margin-top: 1rem;
  margin-bottom: 5rem;
}

/* -------------------- */
.connect-whatsapp-btn {
  border-radius: 50px;
  background: #000;
  color: #fff;
  font-size: 13px;
  font-weight: 800;
  /* padding: 1rem 2rem; */
  line-height: normal;
  text-transform: uppercase;
  padding: 0.2rem 0.3rem 0.2rem 1.2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  border: none;
  outline: none;
  cursor: pointer;
  overflow: hidden;
  text-decoration: none;

  transition: background 0.3s ease;
}
.connect-whatsapp-btn:hover {
  background: #404040;
}

.connect-whatsapp-btn span {
  border-radius: 500px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: #fff;
  padding: 0.8rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.connect-whatsapp-btn span svg {
  transition: transform 0.4s ease;
}
.connect-whatsapp-btn:hover span svg {
  transform: translateX(25px);
}

/* ---------------- */

.contact-icon {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1rem;
}
.contact-icon a {
  border-radius: 50px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background: #fff;
  padding: 0.7rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.contact-icon a:hover {
  background: #ebf6fe;
}

.industry h4,
.certification-courses h4 {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.7px;
  text-transform: uppercase;
}
.industry h1 {
  color: #000;
  font-size: 48px;
  font-weight: 700;
  line-height: 54px; /* 112.5% */
  letter-spacing: -1px;
  margin-top: 1rem;
}
.industry p {
  color: #000000ad;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: -0.5px;
  margin-top: 1rem;
  font-style: normal;
  line-height: 25px;
  letter-spacing: -0.5px;
}
.industry .partners-company-logo {
  display: grid;
  grid-template-columns: repeat(2, 260px);
  gap: 1.4rem;
  margin-top: 3rem;
  margin-bottom: 5rem;
}
.industry .partners-company-logo div {
  border-radius: 7.104px;
  border: 1.342px solid #efefef;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 1.1rem 0; */
  height: 100px;
}
.industry .partners-company-logo div img {
  /* width: 40%; */
  /* object-fit: contain; */
}
.industry .partners-company-logo div:nth-child(2) img{
  width: 40%;
}
.industry .partners-company-logo div:nth-child(3) img {
  width: 90%;
}

.industry .partners-company-logo div:nth-child(4) img {
  width: 80%;
}
.industry .partners-company-logo div:nth-child(6) img {
  width: 70%;
}

.contact-info h2 {
  color: #000;
  font-size: 48px;
  font-weight: 700;
  line-height: 54px; /* 112.5% */
  letter-spacing: -1px;
}
.contact-info p.contact-para {
  color: #000000ad;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px; /* 150% */
  letter-spacing: -0.5px;
  margin: 1.2rem 0;
}
.info-cards {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.info-cards a.info-card {
  border-radius: 12px;
  background: #fff;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 1rem;
  text-decoration: none;
  gap: 1rem;
}
.info-cards a.info-card:hover {
  background: #f0f8fe;
}
.info-cards a.info-card .info-card-icon {
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background: #000;
  padding: 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.info-cards a.info-card .info-details {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}
.info-cards a.info-card .info-details div {
}
.info-cards a.info-card .info-details div p:nth-child(1) {
  color: #000;
  opacity: 0.7;
  font-size: 14px;
  font-weight: 500;
  line-height: 16px; /* 114.286% */
  letter-spacing: -0.5px;
}
.info-cards a.info-card .info-details div p:nth-child(2) {
  color: #000;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px; /* 109.091% */
  letter-spacing: -0.5px;
  margin-top: 0.2rem;
}
.container footer {
  width: 100%;
  background: black;
  text-align: center;
  padding: 0.6rem 0;

  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.5px;
}
/* left End */

@media (max-width: 1024px) {
  .responsive-container {
    display: flex;
    flex-direction: column-reverse;
  }
  .left,
  .right {
    width: 100%;
    padding: 1rem 1rem 2rem 1rem;
  }
  .right .form {
    position: unset;
    width: fit-content;
    transform: translate(0%, 0%);
    padding: 1rem 0.8rem;
    width: 100%;
    overflow: hidden;
  }

  .right form .form-header {
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column-reverse;
    gap: 0.7rem;
  }
  .right .form form .form-details {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .right .form .form-circle-header {
    position: unset;
    margin-bottom: 1rem;
    justify-content: space-between;
  }
  .header-content .company-logos {
    display: none;
  }
  .industry .partners-company-logo {
    grid-template-columns: repeat(2, 132px);
    gap: 1rem;
  }
  .right form .form-header h1 {
    color: #000;
    font-size: 19px;
    font-weight: 600;
    line-height: 32px; /* 136.17% */
    letter-spacing: -0.5px;
  }
  .right .form form .form-header .form-company-logo {
    border-radius: 8.316px;
    border: 1px solid rgba(0, 60, 151, 0.2);
    padding: 0.8rem 1rem;
    display: flex;
    justify-content: center;
  }
  .right .form form .form-header .form-company-logo svg {
    width: 100px;
    height: 18px;
  }
  .right .form .form-circle-header .top-circle {
    box-shadow: none;
    margin-right: 0;
    padding: 0.3rem 0.5rem;
  }
  .right .form .form-circle-header .top-circle span {
    font-size: 0.6rem;
  }
  .right .form .form-circle-header .top-circle svg {
    display: none;
  }

  .company-logos div img {
    width: 75%;
  }
  .company-logos {
    gap: 0;
    margin-bottom: 1rem;
    margin-left: 1rem;
  }
  .right .social-icon {
    position: fixed;
    right: 4%;
    bottom: 2%;
  }
  .right .form form .form-payment-btn {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: -0.5px;
  }
  .right .form form .form-payment-btn svg {
    width: 19px;
    height: 19px;
  }
  .right .form form p svg {
    display: none;
  }
  .right .form form p {
    font-size: 0.7rem;
    padding: 0 1rem;
  }
  .header-content .header-para {
    font-size: 1rem;
  }

  .additiona-content {
    font-size: 0.85rem;
  }
  .contact-details {
    flex-direction: column;
  }
  .industry h1 {
    font-size: 26px;
    line-height: 32px;
  }
  .industry p {
    font-size: 15px;
    line-height: 24px;
  }
  .industry .partners-company-logo div img {
    width: 70%;
  }
  .contact-info h2 {
    font-size: 28px;
    line-height: 32px; /* 114.286% */
  }

  .contact-info p.contact-para {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px; /* 150% */
  }
  .info-cards a.info-card .info-details div p:nth-child(2) {
    font-size: 14px;
  }
  .info-cards a.info-card .info-card-icon {
    border-radius: 16px;
    background: #000;
    padding: 0.6rem;
  }
  .info-cards a.info-card .info-card-icon {
    padding: 0.6rem;
  }
  .info-cards a.info-card {
    padding: 0.8rem;
    gap: 0.8rem;
  }
  .info-cards a.info-card .info-details div p:nth-child(1) {
    font-size: 12px;
  }
  .certification-courses h4{
    padding-right: 0;
  }
  .certification-courses h4:nth-child(3){
    padding-right: 2rem;
  }
  .certification-courses ul li svg {
  }
  .certification-courses ul li span {
    font-size: 12px;
  }
  .industry .partners-company-logo div{
    height: 70px;
  }
}
@media (min-width: 375px) {
  .right .form .form-circle-header .top-circle svg {
    display: block;
  }
}

@media (min-width: 1024px) {
  .right .company-logos {
    display: none;
  }
  .right .form {
    width: 45%;
  }
  .right .form .form-circle-header .top-circle span {
    font-size: 0.6rem;
  }
  .industry .partners-company-logo {
    display: grid;
    grid-template-columns: repeat(2, 47%);
  }
  .industry .partners-company-logo div img {
    width: 55%;
  }
  .right .form form p {
    align-items: start;
    flex-direction: row;
    gap: 0;
  }
}

@media (min-width: 1240px) {
  .right .form .form-circle-header .top-circle span {
    font-size: 0.8rem;
  }
  
  .right .form form p {
    gap: 0.5rem;
  }
  .right .form .form-circle-header .top-circle span {
    font-size: 0.8rem;
  }
  .industry .partners-company-logo {
    grid-template-columns: repeat(2, 40%);
  }
}
